[
    {"animation": "fadein", "timer": 2, "auto": true},
    {"name": "Herbert", "text": "Finally I found the source.", "timer": 4, "auto": true, "upside_down": true},
    {"name": "Herbert", "text": "It was a recently sunk oil tanker.", "timer": 4, "auto": true, "upside_down": true},
    {"name": "Herbert", "text": "I had to investigate further.", "timer": 4, "auto": true, "upside_down": true}
]
